{
  "id": 3386942,
  "name": "Peter M. Ofsars, Appellee, v. Interstate Motor Freight System Company, Inc., Appellant",
  "name_abbreviation": "Ofsars v. Interstate Motor Freight System Co.",
  "decision_date": "1942-05-27",
  "docket_number": "Gen. No. 41,822",
  "first_page": "673",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 673"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 383,
    "ocr_confidence": 0.5,
    "sha256": "33bea78702081d9c42c39f90b53aec0c39f5f46b84ed3fa924b9959c504d4281",
    "simhash": "1:125170cdec306f89",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter M. Ofsars, Appellee, v. Interstate Motor Freight System Company, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "David C. Ruttenberg, for appellant; Marvin H. Ruttenberg, of counsel; Louis A. Smith and Harold Tucker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter M. Ofsars, Appellee, v. Interstate Motor Freight System Company, Inc., Appellant.\nGen. No. 41,822.\nHeard in third division, first district, this court at October term, 1941;\nopinion filed May 27, 1942.\nDavid C. Ruttenberg, for appellant; Marvin H. Ruttenberg, of counsel; Louis A. Smith and Harold Tucker, for appellee."
  },
  "file_name": "0673-01",
  "first_page_order": 695,
  "last_page_order": 695
}
